





.gallery_tab_box .nav-tabs .nav-item {
	margin-bottom: 0;
}
.gallery_tab_box .nav-tabs {
    border-bottom: 0;
    justify-content: space-between;
	margin-bottom: 24px;
}
.gallery_tab_box .nav-tabs .nav-link {
	color: #002D32;
	border-radius: 0;
	border: 0;
	line-height: 14px;
	font-size: 14px;
	text-transform: uppercase;
    padding: 22px 28px;
	font-weight: 600;
	background: #D5E4E5;
	text-align: center;
}
.gallery_tab_box .nav-tabs .nav-link:hover,
.gallery_tab_box .nav-tabs .nav-item.show .nav-link, 
.gallery_tab_box .nav-tabs .nav-link.active {
	background: #004B53 !important;
	color: #fff;	
}

.gallery_tab_box h2 {
	margin-bottom: 24px;
}


/*
@media (max-width: 575px) {
.gallery_tab_box {
	padding-left: 5px;
	padding-right: 5px;
}
}
*/


@media (min-width: 991px) {
.gallery_tab_box h2 {
	margin-bottom: 40px;
	margin-top: 6px;
}	
.gallery_tab_box .nav-tabs {
	margin-bottom: 32px;
}
}
@media (min-width: 1200px) {

}

.gallery_tab_box_bg {
	position: relative;
}

@media (max-width: 767px) {
.gallery_tab_box .nav-tabs .nav-item {
	width: calc(50% - 2px);
}	
.gallery_tab_box .nav-tabs {
    justify-content: space-between;
}
}

@media (max-width: 575px) {
.gallery_tab_box .nav-tabs {
    justify-content: space-between;
    flex-direction: column;
}	
.gallery_tab_box .nav-tabs .nav-item {
    width: 100% !important;
	margin-bottom: 8px;
}
.gallery_tab_box .nav-tabs {
	margin-bottom: 16px;
}
}



.gallery_tab_box .swiper-slide img {
	height: 300px;
	object-fit: cover;
}
.gallery_tab_box .gallery_tab_nav .swiper-slide img {
    height: 57px;
	min-height: 57px;
}

.gallery_tab_box .swiper {
    padding-bottom: 8px;
}

@media (min-width: 576px) {
.gallery_tab_box .swiper-slide img {
    min-height: 400px;
}
.gallery_tab_box .gallery_tab_nav .swiper-slide img {
    height: 75px;
}
}
@media (min-width: 768px) {
.gallery_tab_box .swiper-slide img {
    min-height: 500px;
}
.gallery_tab_box .gallery_tab_nav .swiper-slide img {
    height: 100px;
}
.gallery_tab_box .nav-tabs .nav-item {
	margin-left: 8px;
}	
.gallery_tab_box .nav-tabs {
    justify-content: flex-end;
    position: absolute;
    top: -6px;
    right: 0;
}
}
@media (min-width: 991px) {
.gallery_tab_box .swiper-slide img {
	/*height: 640px;*/
	height: 500px;
}	
.gallery_tab_box .gallery_tab_nav .swiper-slide img {
    height: 140px;
}
.gallery_tab_box .swiper {
    padding-bottom: 24px;
}
}
@media (min-width: 1200px) {
.gallery_tab_box .swiper-slide img {
	/*height: 754px;*/
	height: 550px;
}
.gallery_tab_box .gallery_tab_nav .swiper-slide img {
    height: 140px;
}	
}
@media (min-width: 1440px) {
.gallery_tab_box .swiper-slide img {
	/*height: 872px;*/
	height: 600px;
}	
.gallery_tab_box .gallery_tab_nav .swiper-slide img {
    height: 140px;
}
}
@media (min-width: 1600px) {
.gallery_tab_box .swiper-slide img {
	/*height: 900px;*/
	height: 600px;
}
.gallery_tab_box .gallery_tab_nav .swiper-slide img {
    height: 140px;
}
	
}




.gallery_tab_box .swiper-button-next, 
.gallery_tab_box .swiper-button-prev {
	background-color: #fff !important;
	border-color: #fff !important;
}
.gallery_tab_box .swiper-button-prev:after,
.gallery_tab_box .swiper-button-next:after {
    background: #002C31 !important;
}

.gallery_tab_box .swiper-button-next:hover, 
.gallery_tab_box .swiper-button-prev:hover {
	background-color: #2F2FEE !important;
	border-color: #2F2FEE !important;
}
.gallery_tab_box .swiper-button-prev:hover:after,
.gallery_tab_box .swiper-button-next:hover:after {
    background: #fff !important;
}

.gallery_tab_box .swiper-button-next {
	right: 0;
}
.gallery_tab_box .swiper-button-prev {
	left: 0;
}






.gallery_tab_box .container-fluid {
    padding-left: 20px !important;
    padding-right: 20px !important;
}

@media (min-width: 991px) {
.gallery_tab_box .container-fluid {
    padding-left: 34px !important;
    padding-right: 34px !important;
}
}
@media (min-width: 1200px) {
.gallery_tab_box .container-fluid {
    padding-left: 44px !important;
    padding-right: 44px !important;
}
}
@media (min-width: 1440px) {
.gallery_tab_box .container-fluid {
    padding-left: 54px !important;
    padding-right: 54px !important;
}
}
@media (min-width: 1600px) {
.gallery_tab_box .container-fluid {
    padding-left: 64px !important;
    padding-right: 64px !important;
}
}